<?xml version="1.0" ?>
<rscom>
  <subpath>
	<item>rua</item>
	<item>rfm</item>
	<item>../xav</item>
	<item>../xfw</item>
	<item>../xoa</item>
	<item>../rcs</item>
	<item>../rls</item>
	<item>../rsa</item>
	<item>../ram</item>
	<item>../edr</item>
	<item>../rdf</item>
	<item>../rba</item>
	<item>../clientcomm</item>
	<item>../rsr</item>
  </subpath>
  <components>
    <!--rsdk-->
    <component path="../ep/Common Files/rscom.dll">
      <clsid>{E59BC62D-64AB-439D-BAF3-B2D1BA15E441}</clsid>
      <clsid>{4F496E7F-D8FD-4DED-967D-C4F53BFB9452}</clsid>
      <clsid>{216DFF2F-B2F0-4CE0-BA5B-72E0B7BFAC28}</clsid>
      <clsid>{C8CA7580-8E65-49E6-A66A-B087C7EF523D}</clsid>
      <clsid>{ED20E0E5-2357-4825-B3FA-198AEC674E81}</clsid>
      <clsid>{AD4F3A47-0CD6-43DE-BC22-E8BE24FFD424}</clsid>
      <clsid>{2100E98D-B13E-4306-8081-50F325B10586}</clsid>
      <clsid>{0AEF80FB-9BAF-4E66-96B3-784ED0FCECF1}</clsid>
      <clsid>{5D37C04C-8F58-4D47-94C8-B94153399473}</clsid>
    </component>
    <component path="../ep/Common Files/rsxml3w.dll">
      <clsid>{35FD921E-B758-46D8-B0AA-FCD033B0E66D}</clsid>
    </component>
    <component path="../ep/Common Files/traywnd.dll">
      <clsid progid="TrayWnd">{EBC23555-424F-45C3-BECE-206819CB276B}</clsid>
      <clsid progid="TraySrv">{4FCE6281-8849-4FC6-A764-95C793EB8A48}</clsid>
      <clsid progid="TrayMenuBase">{FCA0E62A-5DD4-46FB-AFB2-BDC74EA7DB36}</clsid>
    </component>
    <component path="../ep/Common Files/msc.dll">
      <clsid progid="RsMsc">{7E26320D-2526-4ADF-804F-38A5FC9F326D}</clsid>
      <clsid progid="RsXMSCProxy">{1F289203-C14D-44C6-8ABB-0CE576B7B752}</clsid>
      <clsid>{11FE892F-FC09-4453-831E-9DB0EB81BC33}</clsid>
    </component>
    <component path="../ep/Common Files/managedb.dll">
      <clsid progid="DBManager">{1B2A7BB8-154D-4755-8466-582B8D8DE42E}</clsid>
      <clsid progid="RsDBSelector">{FF1BD777-ED2C-46D0-B852-109BED20E5FC}</clsid>
      <clsid progid="RsDBManager">{038AF632-A5B9-4D7E-93E5-18AAB24D57D7}</clsid>
    </component>
    <!--pubcom-->
    <component path="../ep/Common Files/mutexmgr.dll">
      <clsid>{E8D4940C-D598-4e2f-B796-809E74315E76}</clsid>
    </component>
    <component path="../ep/rstimer.dll">
      <clsid>{0B4CE38C-205C-4DF2-B841-A64CC56FDCE8}</clsid>
    </component>
    <component path="../ep/envinfo.dll">
      <clsid>{6172C258-694C-4bd3-A8C9-613E4F2C2AD1}</clsid>    	
      <clsid>{B47B7B03-C16C-46F5-9FC1-269D9CA6A509}</clsid>
      <clsid>{B6E89254-1009-4BBC-AE57-642BA82AF652}</clsid>
      
      <clsid>{C3568A9F-97A6-42F4-AE37-20AF03D0C16B}</clsid>
      <clsid>{C544542E-0BBB-4D20-BE07-FEF4E714057A}</clsid>
      <clsid>{44C24EDE-3D93-4f8c-AD09-13E0CB7747A1}</clsid>      
    </component>
    <component path="../ep/mscsrv.dll">
      <clsid>{D171D187-EFF8-4E1B-9CE6-8334C26420E5}</clsid>
    </component>
    <!--ep-->
    <component path="../ep/endpoint.dll">
      <clsid>{B01697FB-D626-48e4-A2DE-E5FEFDA1B48A}</clsid>
	  <clsid>{7004A8DD-5C95-47fb-AEB1-7B0C5CB4071C}</clsid>
      <clsid>{67AF0F1B-D936-48D7-9191-636E1CBBCF73}</clsid>
      <clsid>{D1D97FA7-9341-4863-9D63-D975833E9C53}</clsid>
	  <clsid>{66FE0DF1-88FB-4a8b-991F-E18897C1192E}</clsid>
    </component>
    <component path="../ep/logwrite.dll">
      <clsid>{A10D1EC4-F844-4565-9C3B-2C990F40A44C}</clsid>
    </component>
    <component path="../ep/EpStorage.dll">
      <clsid>{50F65BBA-3BAA-46B2-8460-78D7915CB71B}</clsid>
    </component>
    <component path="../ep/agent/agent.dll">
      <clsid>{6792CC29-91AA-4a1c-9F4C-DA26CDEB4BA2}</clsid>
      <clsid>{B83F0CDB-1A98-42b7-A332-83BADF16664C}</clsid>	
      <clsid>{CAF4EF18-8AF4-468a-8A3A-58A0D1318507}</clsid>
      <clsid>{C4BA1E97-C08D-4716-BA92-57A6327E5412}</clsid>
      <clsid>{D2AC1741-3313-44a6-82BC-77B60C813CE5}</clsid>
      <clsid>{2054B1E8-BBAE-4096-9C80-7EFE01D9350B}</clsid>
      <clsid>{27831AB1-B57B-429b-A8CB-35209BB116C6}</clsid>
      <clsid>{83A38EF4-F7C0-4c70-BAB5-1C61BA100F0C}</clsid>
      <clsid>{BB4CCF03-B862-42a0-95C4-B452CE70FED1}</clsid> 
    </component>
	<!-- dcrt.rscom -->
    <component path="../ep/drvapp.dll">
      <clsid name="CLSID_HookesmDrvObj">{940E995D-FFAD-4303-BFA4-AED8D13AC654}</clsid>
      <clsid name="CLSID_FileDrvApp">{27323708-F511-435d-B69F-F87D290A0037}</clsid>
      <clsid name="CLSID_RegDrvApp">{F8A1C6AD-E917-4b64-80CE-FFC92C80B128}</clsid>
      <clsid name="CLSID_RegDrvApp">{F895D023-CED0-44b3-93CE-3ACBCBDFBE64}</clsid>
      <clsid name="CLSID_ProcDrvApp">{0F31ADFF-6A1A-4f0b-8C3F-73A538BF0547}</clsid>
      <clsid name="CLSID_NtApiDrvApp">{EC1AEDC7-9E82-4af4-A7A6-C8FF07BE7BE8}</clsid>
      <clsid name="CLSID_WinApiDrvApp">{EC1AEDC7-9E82-4af4-A7A6-C8FF07BE7BE8}</clsid>
      <clsid name="CLSID_HwInfoQuery">{9C239479-C5F6-4383-A8D0-6766CB481985}</clsid>
      <clsid name="CLSID_FileMonDrvApp">{84DC5BB7-CB77-4bba-99F9-F0466F08391A}</clsid>
      <clsid name="CLSID_VirusActionDrvApp">{D0B6C5AC-B6B7-4a6f-A45F-40080DCD05E3}</clsid>
      <clsid name="CLSID_DigitalSignDrvApp">{ED1D588A-A6EE-431c-B136-FAA53D83CA03}</clsid>
    </component>
    <component path="../ep/drvcrt.dll">
      <clsid name="CLSID_DRVCRT">{24027B77-8E94-49fe-9D57-17045E2DF4E3}</clsid>
    </component>
    <component path="../ep/comx3.dll">
      <clsid progid="comx3">{A6B5E99A-6784-457e-A2F9-3E082BD76A64}</clsid>
    </component>
    <component path="../ep/rulemgr.dll">
      <clsid name="CLSID_RuleMgr">{51F2727C-2D9E-49c0-BC5A-98C37D1B6619}</clsid>
    </component>
	<!-- mainui.rscom -->
	<component path="../ep/mainui.dll">
		<clsid name="CLSID_MainUI">{DE704996-9C7E-44cc-AE9F-CED50294BB94}</clsid>
		<clsid name="CLSID_SetUI">{932DDAD3-0430-4397-9838-D79991FF19C2}</clsid>
		<clsid name="CLSID_LogUI">{4C2F80E8-9F2D-41DD-9867-5793FDFC7A72}</clsid>
		<clsid name="CLSID_MainLogUI">{F3D22693-008E-4C94-BB20-6B943F5DE383}</clsid>
		<clsid name="CLSID_MainSetUI">{B6449D0F-3C3D-4c98-B6B6-6B3D41C718C0}</clsid>
		<clsid name="CLSID_UIPluginMgr">{DAA66719-EA67-489d-A496-4C0F07104613}</clsid>
		<clsid name="CLSID_RebootCheck">{8F91701F-3D7A-4303-B80F-531666F2A1BB}</clsid>
	</component>
	<component path="../ep/sruaplugin.dll">
		<clsid name="CLSID_SRUAPLUGIN">{5799F45C-4BBA-42d8-BEE5-D4EADF6E56F5}</clsid>
	</component>
	<component path="../ep/fcheck.dll">
		<clsid name="CLSID_FCHECK">{2A6549AF-6E29-41f5-8F52-E1701EFF0AD6}</clsid>
	</component>
    <component path="../ep/Common Files/dlmd.dll">
      <clsid name="dlmgr">{A8602801-954F-43dd-B807-9A10CB916670}</clsid>
      <clsid name="dlmodule">{69D0C627-8198-4e67-AE7D-6D697E19C840}</clsid>
    </component>
    <component path="../ep/Common Files/rsp2pclient.dll">
      <clsid>{5065C70F-0F00-4b66-8323-CDB22AC08FEE}</clsid>
    </component>
    <component path="../ep/Common Files/rsp2pc.dll">
      <clsid>{17179D1E-3592-491e-84AD-4469A9EC144D}</clsid>
    </component>
    <component path="../ep/assetmgr/assetmgrui.dll">
      <clsid name="CLSID_AssetMgrUI">{5CAEC343-F7DF-42d5-9288-8ED387AD216E}</clsid>
      <clsid name="CLSID_AssetMgrSrv">{5694AEE7-5F04-4fe5-8FE5-F009132DA821}</clsid>
    </component>
    <component path="../ep/msgmgr/msgmgrui.dll">
      <clsid name="CLSID_MsgMgrUIData">{8697893E-3E5B-466c-8AE4-639503F48011}</clsid>
      <clsid name="CLSID_MsgMgrSrv">{AC03E764-EB1A-4a4e-A676-E53AFBCECCB5}</clsid>
    </component>
    <component path="../ep/daggc.dll">
      <clsid name="CLSID_Daggc">{70AB9DC6-A89E-47c7-AAE0-24900BEE0679}</clsid>
    </component>
  </components>
</rscom>
